Affected packages

Packages affected by libxcrypt-devel upgrade from 4.4.10-1.fc32 to 4.4.10-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
gcc build 2 8 days ago
perl-Text-Bidi build 2 a month ago
mod_perl build 2 a month ago
svt-vp9 build 3 12 hours ago
qpid-dispatch build 3 2 days ago
speech-dispatcher build 3 2 days ago
suricata build 3 2 days ago
kitty build 3 3 days ago
python-conda-package-handling build 3 5 days ago
fakeroot build 3 a month ago
libmodulemd build 3 a month ago
gnome-abrt build 4 2 days ago
opam build 4 3 days ago
ocaml-lwt-log build 4 11 days ago
rust-fs2 build 4 a month ago
mongo-cxx-driver build 4 a month ago
gromacs build 4 a month ago
rust-tokio-core build 4 a month ago
community-mysql build 4 a month ago
gnome-documents build None 7 days ago
golang-github-nlopes-slack build None 28 days ago
golang-github-dvsekhvalnov-jose2go build None 28 days ago
golang-github-paulbellamy-ratecounter build None 28 days ago
golang-github-eapache-resiliency build None 28 days ago
golang-github-soheilhy-cmux build None 28 days ago
golang-github-mesos build None 29 days ago
golang-google-grpc build None a month ago
golang-vitess build None a month ago
rust-crossbeam-channel build None a month ago
rust-actix_derive build None a month ago
mumble build None a month ago
publican build None a month ago
rust-ffsend build None a month ago
rust-ffsend-api build None a month ago
rust-websocket build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libxcrypt-devel upgrade from 4.4.10-1.fc32 to 4.4.10-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.